[Panorama]
Estacao=1
Cliente=Sim
LPT1=c:\panorama\panorama.txt
LPT2=c:\panorama\panorama.txt
LPT3=c:\panorama\panorama.txt
ECF=Nenhum
Porta_ECF=com1
Temp=C:\Panorama\Sistemas\temp
Servidor=\\Server\C\Panorama\Sistemas\Dados